Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1101068 - [ALL_LANG][Admin Portal] the string "Remove external network(s) from the provider(s) as well." might need some adjustment
Summary: [ALL_LANG][Admin Portal] the string "Remove external network(s) from the prov...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.5.0
Assignee: Moti Asayag
QA Contact: GenadiC
URL:
Whiteboard: network
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-05-26 04:15 UTC by Yuko Katabami
Modified: 2016-02-10 19:46 UTC (History)
10 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:10:07 UTC
oVirt Team: Network
Target Upstream Version:


Attachments (Terms of Use)
Remove external network(s) from the provider(s) checkbox (deleted)
2014-05-26 05:29 UTC, Yuko Katabami
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30726 master MERGED webadmin: Minor adjustment for remove external network message Never
oVirt gerrit 30727 ovirt-engine-3.5 MERGED webadmin: Minor adjustment for remove external network message Never

Description Yuko Katabami 2014-05-26 04:15:24 UTC
Description of problem:
While translating Administration Guide, I realized that the following string might need some adjustment to be more clear:
Remove external network(s) from the provider(s) as well.

Version-Release number of selected component (if applicable): 3.4


How reproducible: 100%


Steps to Reproduce:
1. Log in to Admin Portal
2. Select a data center from Data Centers resource tab
3. Click Logical Network subtab in the details pane
4. Select a logical network which was created on an external provider
5. Click Delete to open Remove Logical Network(s) window
6. See the checkbox listed there

Actual results:
Remove external network(s) from the provider(s) as well

Expected results:
Remove network(s) from the external provider(s) as well

Additional info:

Comment 1 Yuko Katabami 2014-05-26 05:29:45 UTC
Created attachment 899171 [details]
Remove external network(s) from the provider(s) checkbox

Comment 2 GenadiC 2014-08-07 12:09:41 UTC
Verified in  3.5.0-0.0.master.20140804172041.git23b558e.el6

Comment 3 Eyal Edri 2015-02-17 17:10:07 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.